ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
    position: relative;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
    z-index: 120;
}
ul.menu li .menulink {
	font-weight:500;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:15px 25px 13px;
	font-size:18px;
    letter-spacing: -0.5px;
	background-repeat:no-repeat;
	border-right:0px solid #666;
    position: relative;
    z-index: 121;
}
ul.menu li.has-children .menulink::after {
	content: "";
    position: absolute;
    border: 15px solid transparent;
    border-top-color: #fff;
    transition: all 0.3s ease-out 0s;
    border-top-width: 0px;
    border-bottom-width: 0px;
    top: 50px;
    left: 44%;
}

ul.menu li::after,
ul.menu li::before {
	content: "";
    position: absolute;
    top: 3px;
    left: 10px;
    right: 10px;
    bottom: 3px;
    background: #853D80;
    transition: all 0.2s cubic-bezier(0, 0, .29, .99) 0s;
    clip-path: polygon(1% 14%, 98% 7%, 99% 100%, 3% 88%);
    -webkit-clip-path: polygon(1% 14%, 98% 7%, 99% 100%, 3% 88%);
}
ul.menu li:nth-child(even)::after,
ul.menu li:nth-child(even)::before {
    clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%);
    -webkit-clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%);
}
ul.menu li::before,
ul.menu li:nth-child(even)::before {
    background-color: #53194C;
    transform: scale(1.08,-0.8);
    opacity: 1;
}

ul.menu li:hover .menulink { 
    color:#F0592F; 
    background-color: transparent !important; 
}
ul.menu li:hover::after,
ul.menu li:hover::before {
    background-color: #fff;
	animation: menu-jiggle 0.7s linear infinite;
    top: 0px;
    bottom: 0px;
}
ul.menu li:hover::before {
    background-color: #F0592F;
    transform: scaleY(-1.2);
    opacity: 1;
}
ul.menu li.has-children:hover .menulink::after {
    border-top-width: 15px;
}

@keyframes menu-jiggle {
    0%  {clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%); -webkit-clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%);}
    33% {clip-path: polygon(2% 3%, 95% 18%, 95% 94%, 3% 92%); -webkit-clip-path: polygon(2% 3%, 95% 18%, 95% 94%, 3% 92%);}
    50% {clip-path: polygon(6% 5%, 92% 16%, 92% 96%, 0% 88%); -webkit-clip-path: polygon(6% 5%, 92% 16%, 92% 96%, 0% 88%);}
    77% {clip-path: polygon(1% 3%, 100% 19%, 93% 94%, 5% 97%); -webkit-clip-path: polygon(1% 3%, 100% 19%, 93% 94%, 5% 97%);}
    100%{clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%); -webkit-clip-path: polygon(3% 2%, 99% 21%, 98% 92%, 1% 89%);}
}


ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}
ul.menu .mobile-nav + li {
	border-left:0px solid #666;
}

/*Dropdown*/
ul.menu ul {
	position: absolute;
	top: 52px;
	left: 0;
	display: none;
	opacity: 0;
	list-style: none;
	z-index: 1000;
    background-color: #53194C;
    clip-path: polygon(2% 1%, 100% 3%, 97% 97%, 0 99%);
    -webkit-clip-path: polygon(2% 1%, 100% 3%, 97% 97%, 0 99%);
    padding: 15px 10px;
}
ul.menu ul li {
	position: relative;
	z-index: 1000;
	width: 200px;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
    text-align: center;
	color: #000;
}
ul.menu ul li::after,
ul.menu ul li::before {
    top: 0px;
    left: 10px;
    right: 5px;
    bottom: 0px;
    background: #863870;
}
ul.menu ul li::before {
    display: none;   
}
ul.menu ul li a {
	display: block;
	padding: 10px 15px;
	text-shadow: none;
    position: relative;
	color: #FFF;
    z-index: 121;
}
ul.menu ul li a:hover {
	color: #F0592F;
}
ul.menu ul ul {
	left: 106px;
	top: -1px
}


@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 600px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}